.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 20px;
    line-height: 80px;
    font-size: 14px;
    margin: 0;
}
joomla-tab {
    display: none;
    flex-direction: column;
}
.eshop-info-block h5 {
    font-size: 16px;
    font-weight: bold;
    margin: 4px 0;
}
.product-options h2 {
	display:none;
}

.eshop-cart-area {
	display:none;
}
.input-prepend label {
	display:none;
}
.input-prepend button {
	display:none;
}

.breadcrumbcss {
	background: #f7f7f7;
}
.breadcrumb {
    padding: 5px;
    background-color: #f7f7f7;
    border-radius: 0px;
	margin-top:10px;
}
.view-category #sp-main-body {
    padding: 15px;
}
.eshop-categories-list .eshop-category-wrap .image, .eshop-sub-categories-list .eshop-category-wrap .image {
    padding: 10px;
    text-align: center;
    margin: auto;
    display: flex;
    justify-content: center;
}
.eshop-image-block .image {
    padding: 10px;
    text-align: center;
    margin: auto;
    display: flex;
    justify-content: center;
}
.sp-dropdown.sp-dropdown-main.sp-menu-right {
    background: #FFF100 !important;
}
#sp-header {
    background: #FFF100;
}
#sp-header {
    height: 115px;
    width: 100%;
    position: relative;
    z-index: 5 !important;
    animation: spFadeIn 0.5s;
    margin: 0 auto;
    max-width: 100%;
    padding: 0px 15px;
}
.sp-megamenu-parent .sp-dropdown {
    margin: 0;
    position: absolute;
    z-index: 10;
    display: none;
}
.eshop-cart-items {
    z-index: 15 !important;
	position:relative !important;
}
#sp-header .logo {
    height: 111px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}
#sp-top-bar {
    background: #000;
    color: #fff;
}
#sp-top-bar a {
    color: #fff;
}
.checkout {
	color:#000;
}
.nodisplay {
	display:none;
}
.checkout a {
	color:#000 !important;
}
.mini-cart-total {
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 5px;
    text-align: right;
    display: none !important;
}
.eshop-mini-cart-info .eshop-total {
    text-align: right;
	display:none !important;
}
#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0 145px 0 10px;
}
.page-header {
    padding-bottom: 5px;
}
.sp-page-builder .page-content #section-id-4aaa6c19-68ed-4b8a-aff0-e9cd24c08207 {
     z-index: unset;
}

#sp-page-builder .sp-pagebuilder-page-edit {
  display:none !important;
}
.fa-edit {
	display:none !important;
}

.eshop-name a{
	color:#000 !important;
}
h1 {
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 24px !important;
    font-weight: 600;
    line-height: 0.8;
    text-transform: uppercase;
}
h2 {
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1;
    text-decoration: none;
}
.product-info .product-price {
    border-bottom: 0px solid #E7E7E7;
    padding: 10px 5px;
}
.price {
	/*display:none !important; */
}
.eshop-product-price .price, .eshop-product-price .eshop-sale-price {
    font-size: 18px;
}
.product-info .product-price h2 {
    margin: 0;
	/*display:none !important; */
}
#eshop-cart-total {
		/*display:none !important; */
}
label.btn-secondary {
	display:none !important;

}
.totals {
	display:none;
}
label [for=comment] {
  color: #ff0000;
}